@CHARSET "ISO-8859-1";

@import url("breadcrumbs.css");

/****************************** GENERAL STYLES ******************************/
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

body {
  background-color: black;
  color: rgb(51, 51, 51);
  font-size: 18px;
  font-family: 'Corporate S W01 Regular', Helvetica, Arial, sans-serif;
  line-height: 23px;
  min-width: 320px;
}

.sr-only {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

img,
.noslct {
  -khtml-user-select: none;
  -o-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

a,
.icon-primary {
  color: #005A9E;
}

.icon-white {
  color: white;
}

.icon-secondary {
  color: #333;
}

.center {
  text-align: center;
}

h1,
.h1,
h2,
.h2,
h3,
.h3 {
  font-family: 'CorporateAW01-CnRegular 885693', 'Times New Roman', serif;
  font-weight: normal;
}

h2 {
  font-size: 32px;
  line-height: 38px;
}

h3,
.h3 {
  font-size: 26px;
  line-height: 32px;
  margin-bottom: 70px;

  &:before {
    content: ' ';
    width: 60px;
    height: 1px;
    background-color: black;
    display: block;
    margin: 60px 0 30px 0;
  }
}

.d-flex {
  display: flex;
}

.d-inline {
  display: inline;
}

.d-inline-block {
  display: inline-block;
}

.no-slct {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

& .no-space {
  margin-left: 0 !important;

  &.span9 {
    width: 75% !important;
  }

  &.span3 {
    width: 25% !important;
  }
}

a.btn-arrow-link,
button.btn-arrow-link {
  display: inline-flex;
  align-items: center;
  color: white;
  background-color: #005A9E;
  padding: 10px 17px 10px 17px;
  text-decoration: none;

  &:hover,
  &:focus {
    text-decoration: none;
    color: white;
    background-color: #005A9E;
    cursor: pointer;
  }

  &:after {
    content: '';
    display: inline-block;
    width: 1em;
    height: 1em;
    margin-left: 5px;
    background: url("../img/icon-arrow.svg") no-repeat center;
    background-size: contain;
  }
}

button.btn-arrow-link:hover {
  color: white;
  background-color: #005A9E;
}

.hero-unit {
  background-color: white;
  margin-bottom: 0;
  padding: 15px 0 60px 0;

  & h1 {
    font-size: 66px;
    line-height: 54px;
    margin-top: 20px;
    margin-bottom: 30px;

    @media screen and (max-width: 767px) {
      font-size: 62px;
      line-height: 66px;
    }
  }

  & p {
    margin: 0 0 30px 0;
  }
}

.lng-switch ul {
  margin-left: 0;
  list-style: none;
}

.parts-idx {
  & h2 {
    font-size: 32px;
    line-height: 38px;

    &:before {
      content: " ";
      width: 60px;
      height: 1px;
      background-color: black;
      display: block;
      margin: 10px 0 20px 0;
    }
  }
}

h1 {
  font-size: 46px;
}

h1.nol,
h2.nol,
h3.nol {
  &:before {
    content: "";
    width: 0;
    height: 0;
    margin: 0;
  }
}

p {
  margin: 30px 0 30px 0px;
}

p a {
  font-size: 18px;
}

.table-responsive {
  overflow-x: auto;
}

.noMargin {
  margin: 0;
}

.span-19 {
  width: 100%;
  background-color: white;
  margin-left: 0 !important;
  position: relative;
}

.clearFloat,
.clear {
  clear: both;
}

.tooltipster-base {
  color: #474747;
  border-color: #003366;
  background-color: #e8eedf;
  border-color: #003366;

  & img {
    width: 290px;
    height: 112px;
  }
}

.hidden {
  display: none;
}

.bgw {
  background-color: white;
  color: rgb(51, 51, 51);
}

.min800 {
  min-height: 800px;
}

.placeholder.minh {
  height: 4em;
}

/****************************** CONTENT ******************************/
.hdr-pic {
  background-color: black;
}

#content {
  overflow: hidden;
  width: 100%;
  min-height: 600px;
  position: relative;

  & .pom-header {
    margin: 4rem 0;
  }

  & .pom-intro {

    & h2,
    & h3 {
      font-size: 40px;
      text-align: center;
      margin-bottom: 30px;

      &:before {
        height: 2px;
        margin: 60px auto 30px auto;
      }
    }

    & h2+span,
    & h3+span {
      display: block;
      margin: 0 auto 50px auto;
      width: 40.17094017094017%;
      text-align: center;
    }
  }
}


#content .partsearch-intro {
  margin-top: 4em;
  margin-bottom: 4em;
}

/* Sichern Sie sich jetzt einen Mercedes-Benz Tauschmotor... */
#content .teaser {
  color: white;
  background-color: black;

  & h3:before {
    margin: 80px 0 30px 0;
  }
}

#content .teaser .container-txt {
  color: black;
  background-color: white;
  padding: 10px;
  height: 130px;
}

#content .teaser .container-img-1 {
  background: url("../img/link_1_404x172.jpg") center;
  min-height: 170px;
  cursor: pointer;
}

#content .teaser .container-img-2 {
  background: url("../img/link_2_404x172.jpg") center;
  min-height: 170px;
  cursor: pointer;
}

#content .partsearch-intro h3,
#content .teaser h3 {
  font-size: 40px;
  line-height: 48px;
  margin-bottom: 30px;
}

#content .partsearch-intro h3:before,
#content .teaser h3:before {
  height: 2px;
  color: white;
  background-color: white;
}

#content .partsearch-intro h3:before {
  color: black;
  background-color: black;
}

.help-link {
  display: inline-block;
  color: white;
  background-color: #202020;
  padding: 10px 17px 10px 17px;
  text-decoration: none;

  &:hover,
  &:focus {
    text-decoration: none;
    color: white;
    cursor: pointer;
  }

  &:before {
    content: '> ';
  }
}

#content h3.line-left {
  text-align: left;
}

#content h3.line-left:before {
  text-align: left;
}

#content .location-path {
  margin-top: 28px;
  margin-bottom: 28px;
}

#content a.nav-link,
span.nav-link-concat {
  color: #989898;
}

#content span.nav-link-concat {
  text-decoration: none;
  background: url("../img/arrow-breadcrumb.png") no-repeat center;
  height: 12px;
  width: 12px;
  margin-left: 4px;
  margin-right: 4px;
}

#content a.nav-link-last {
  color: #01a8f6;
}

#content a.nav-link-last:hover {
  text-decoration: underline;
}

.text-thick {
  font-weight: bold;
}

/************************** PRODUCT OF THE MONTH TEASER **************************/
.pom {
  min-height: min-content;

  .row-fluid .span4 {
    width: 34.256%;
  }

  & a {
    display: inline-block;
    margin-top: 0.25rem;
  }

  & .transitionbox {
    cursor: pointer;
    position: relative;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;

    & img {
      min-width: 100%;
      opacity: 1;
    }

    &.focused {

      & img {
        opacity: 1;
      }

      & .overlay-text {
        font-size: 1.4em;
        padding: 0.4em 0.8em;
        opacity: 1;
      }
    }

    &.span4 {
      width: 33.333333333333333% !important;
    }

    &.span8 {
      width: 65.8%;
    }

    &.offset4 {
      margin-left: 34.333333%;
    }

    & .overlay-text {
      position: absolute;
      left: 0;
      bottom: 0;
      color: white;
      background: rgba(0, 0, 0, 0.9);
      padding: 0 0.25em;
      opacity: 1;
      position: absolute;
      bottom: 0;
      z-index: 5;
      transition: font-size 0.5s linear, padding 0.5s linear;
      font-family: 'CorporateAW01-CnRegular 885693', 'Times New Roman', serif;
    }

    & .overlay-png {
      position: absolute;
      top: 5px;
      right: 5px;
      width: 20px;
      height: 20px;
      background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='0.722222in' height='0.722222in' viewBox='0 0 52 52'><path fill='white' stroke='none' stroke-width='1' d='M 0.00,0.00 C 0.00,0.00 52.00,0.00 52.00,0.00 52.00,0.00 52.00,52.00 52.00,52.00 52.00,52.00 0.00,52.00 0.00,52.00 0.00,52.00 0.00,0.00 0.00,0.00 Z M 47.00,5.00 C 47.00,5.00 5.00,5.00 5.00,5.00 5.00,5.00 5.00,47.00 5.00,47.00 5.00,47.00 47.00,47.00 47.00,47.00 47.00,47.00 47.00,5.00 47.00,5.00 Z M 24.00,17.00 C 24.00,17.00 28.00,17.00 28.00,17.00 28.00,17.00 28.00,24.00 28.00,24.00 28.00,24.00 35.00,24.00 35.00,24.00 35.00,24.00 35.00,28.00 35.00,28.00 35.00,28.00 28.00,28.00 28.00,28.00 28.00,28.00 28.00,35.00 28.00,35.00 28.00,35.00 24.00,35.00 24.00,35.00 24.00,35.00 24.00,28.00 24.00,28.00 24.00,28.00 17.00,28.00 17.00,28.00 17.00,28.00 17.00,24.00 17.00,24.00 17.00,24.00 24.00,24.00 24.00,24.00 24.00,24.00 24.00,17.00 24.00,17.00 Z' /></svg>");
      background-size: 20px 20px;
      z-index: 5;
    }
  }

  & #main-image img {
    width: 100%;
  }

  &.main,
  & .main-text,
  & .sub-text {
    & h3 {
      margin-bottom: 30px;
    }

    & p {
      margin: 0;
      word-break: normal;
    }

    & a {
      color: inherit !important;
      text-decoration: underline;
    }
  }

  & .main-text,
  & .sub-text {
    position: relative;
    top: -179px;
    padding: 20px 37px 66px 37px;
  }

  & .main-text,
  &.main {
    color: white !important;
    background-color: #005A9E;

    & h3 {
      &::before {
        background-color: white;
        margin: 0px auto 25px 0px;
      }
    }
  }

  &.pom-preview {
    text-align: left;
    background-color: white;

    & h3 {
      margin-bottom: 30px;

      &::before {
        margin: 0px auto 25px 0px;
      }
    }

    & p {
      margin: 0;
    }
  }

  &.pom-preview.main {
    background-color: #005A9E;
  }
}

#pom-phone.pom {

  & .row-fluid {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
  }

  & .col-desc,
  & .col-img {
    display: inline-block;
  }

  & .col-desc {
    width: 53%;

    &.sub-text {
      padding: 1em 0 0 1em;
    }
  }

  & .col-img {
    float: left;
    width: 40%;
  }

  & .main-text,
  & .sub-text {
    top: 0;
  }

  & h3 {
    font-size: 32px;
    line-height: 38px;
  }

  & h4 {
    font-size: 26px;
    line-height: 32px;
  }
}

@media (min-width: 1200px) {
  .pom .row-fluid .span4 {
    width: 34.19%;
  }
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
  .pom {
    & .main-text {
      top: -0;

      & a {
        display: block;
        margin-top: 1em;
      }
    }

    & .main-text,
    & .sub-text {
      padding-left: 1em;

      & h3 {
        font-size: 23px;
      }
    }

    & .transitionboxes {
      display: none;
    }

    #box-a,
    #box-b,
    #box-c {
      display: none;
    }

    .no-space.span3 {
      width: 100% !important;
    }
  }
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .pom {
    min-height: 50em;

    & .main-text,
    & .sub-text {
      padding-left: 1em;

      & h3 {
        font-size: 20px;
      }
    }

    & .transitionbox.span8 {
      width: 66.67%;
    }

    & .transitionbox.offset4 {
      margin-left: 33.333333%;
    }
  }
}

@media only screen and (min-width: 979px) and (max-width:1200px) {
  .pom {
    & .span8.no-space.transitionboxes {
      width: 630px !important;

      & .span4 {
        width: 210px !important;
      }

      & .span8 {
        width: 420px !important;
      }

      & .offset4 {
        margin-left: 210px !important;
      }
    }

    & .row-fluid .span4 {
      width: 310px !important;
    }
  }
}

@media only screen and (min-width: 1200px) {
  .pom {
    & .span8.no-space.transitionboxes {
      width: 660px !important;

      & .span4 {
        width: 220px !important;
      }

      & .span8 {
        width: 440px !important;
      }

      & .offset4 {
        margin-left: 220px !important;
      }
    }

    & .row-fluid .span4 {
      width: 340px !important;
    }
  }
}

@media only screen and (min-width: 980px) {
  .pom {
    min-height: 65em;
  }
}

/****************************** FORM STYLES ******************************/
label,
input,
button,
select,
textarea {
  font-size: 16px;
  font-weight: normal;
  line-height: 20px
}

label {
  display: inline;
  float: left;
  line-height: 16px;
}

.controls {
  margin-left: 100px;
}

.radioset label {
  float: none;
}

radio {
  float: left;
}

.small select {
  width: 49.4%;
}

form {
  margin-top: 30px;
  font-size: 14px;
}

select {
  margin-bottom: 4px;
  width: 100%;
}

form .searchbox input[type="text"] {
  width: 88%;
}

form#login-form input[type="submit"] {
  background-color: #088fc9;
  font-family: 'Corporate S W01 Bold', Helvetica, Arial Bold, sans-serif;
  padding: 8px 26px;
  border-color: white;
  color: white;
  font-size: 17px;
  border-style: none;
  float: right;
}

form input[type="submit"]:focus {
  outline: none;
}

/* input[type="button"] {
  background-color: #088fc9;
  font-family: 'Corporate S W01 Bold', Helvetica, Arial Bold, sans-serif;
  padding: 8px 26px;
  border-color: white;
  color: white;
  font-size: 17px;
  border-style: none;
} */

.clickable,
.pointer {
  cursor: pointer;
}

.info {
  height: 1.5rem;
}

.controls .info {
  float: right;
  padding-top: 8px;
}

/************************** SEARCH BOX GENERAL **************************/
.searchbox {
  display: table;
  background-color: black;

  & .search-field {

    @media only screen and (max-width: 600px) {
      max-width: 100%;

      & .button-search {
        max-width: 16% !important;
      }
    }

    & .button-search {
      height: 42px;
      background: #005A9E url('../img/icon-search.svg') no-repeat center;
      display: inline-block;
      vertical-align: bottom;
      width: 100%;
      max-width: 17%;
      border: none;
      border-radius: 0 !important;
    }
  }

  & input {
    border-radius: 0px;
  }

  & input[type="text"] {
    color: black;
    font-family: 'CorporateAW01-CnRegular 885693', 'Times New Roman', serif;
    font-size: 22px;
    padding: 10px 3px 10px 17px;
    width: 100%;

    &::placeholder {
      color: black;
      font-family: 'CorporateAW01-CnRegular 885693', 'Times New Roman', serif;
      font-size: 22px;
    }
  }

  & .with-info img.info {
    position: absolute;
    top: 5px;
  }

  & select {
    background-color: #005A9E;
    color: white;
    border: none;
    border-radius: 0px;
    height: 35px;
  }

  & #details-1 {
    margin-bottom: 20px;
  }

  & .radioset {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    color: white !important;
    background-color: #005A9E;
    margin-bottom: 1rem;
    gap: 1rem;

    & div {
      display: flex;
      align-items: center;
      padding: .5rem 1rem;
      color: white;
      gap: 0rem;
    }

    @media (max-width: 600px) {
      flex-direction: column;
      align-items: stretch;
      gap: 0.25rem;
      background-color: black;

      & div {
        width: 100%;
        justify-content: flex-start;
      }
    }
  }

  & input[type="radio"] {
    vertical-align: middle;
    margin-right: 0.5em;
    /* Remove default margin if needed */
  }

  & label {
    margin: 0;
    line-height: 1.2;
    height: 1rem;
    cursor: pointer;

    & .icon-promo {
      margin-top: -4px;
    }
  }

  & label[for=filter_1],
  & label[for=PartSearch_filter_1] {
    background: url('../img/icon-promo.svg') no-repeat right center;
    background-size: 17px 16px;
    padding: 1px 20px 0 0;
    margin-right: 10px;
  }

  & label[for=filter_2],
  & label[for=PartSearch_filter_2] {
    padding: 1px 33px 0 0;
  }
}

/**************************** SEARCH RESULTS ****************************/
#searchResults {
  display: block;
  min-height: 20em;
  height: 100%;
}

#noResults {
  color: blue;
  display: none !important;
}

.content-results {
  min-height: 32em;

  & .table-responsive {
    overflow-x: auto;

    & td {
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;

      & .icon-promo {
        margin-top: -4px;
      }
    }
  }

  & .name-link {
    font-weight: 700;
    white-space: nowrap;

    & a {
      color: rgb(51, 51, 51);
    }

    & img {
      width: auto;
      height: 14px;
      margin-top: -3px;
    }
  }

  & .pagination {
    text-align: center;
    margin: 0 auto;

    & ul li {

      &.active a,
      & a:hover,
      & a.focus {
        background: none;
      }

      & a {
        border: none;
      }
    }
  }
}

/* Links in Autocomplete field */
.ui-menu .ui-menu-item a {
  background-image: none;
}

/*.searchbox .row-fluid:nth-child(2) .info {
    position: relative;
    right: -200px;
    top: -35px;
}*/

.searchbox .searchbox #search-details {
  display: none;

  &.exp {
    display: block;
  }
}

.searchbox .with-info {
  position: relative;
}

#details-1 .span3 {
  position: relative;
}

#details-1 .span3 .t4-tooltip {
  visibility: hidden;
  position: absolute;
  min-width: 306px;
  height: 107px;
  top: -120px;
  left: 0px;
  border: 1px solid;
}

#details-1 .span3:hover .t4-tooltip {
  visibility: visible;
}

/************************** DETAIL VIEW **************************/
.detail-img {
  margin: 30px 0;
}

.mi-bookmark {
  background: url("../img/icon-bookmark.png") no-repeat top right;
  height: 100px;
}

.mi-link {
  position: relative;
  top: 10px;
  left: 54px;
}

/************************** NOTEPAD **************************/

.notepad-preview {
  width: 43px;
  height: 47px;
  position: absolute;
  top: 310px;
  right: 0;
  padding: 7px 2px 7px 7px;
  background: #005A9E url("../img/icon-picklist-white.svg") no-repeat 13px center;

  background-size: 65%;
  cursor: pointer;
  z-index: 1000;

  border-top-left-radius: 0.25em;
  border-bottom-left-radius: 0.25em;
  border-left: thin solid white;
  border-top: thin solid white;
  border-bottom: thin solid white;

  & .notepad-amount {
    display: block;
    font-size: 9px;
    color: white;
    background-color: black;
    border-radius: 7px;
    width: 14px;
    height: 14px;
    line-height: 14px;
    text-align: center;
  }
}

.notepad {
  background-color: #d9eaf9;
  padding: 6em 0;

  & table tr {
    vertical-align: middle;

    & td {
      font-size: 0.9rem;
    }
  }

  & .header {
    padding-bottom: 6em;
  }

  & .icon.icon-delete {
    background-image: url("../img/icon-delete.svg");
    -webkit-mask-image: url("../img/icon-delete.svg");
    mask-image: url("../img/icon-delete.svg");
  }

  & .icon.icon-picklist {
    background-image: url("../img/icon-picklist.svg");
    -webkit-mask-image: url("../img/icon-picklist.svg");
    mask-image: url("../img/icon-picklist.svg");
  }

  & .amount-btns {

    & .amount {
      width: 4em;
      display: inline-block;
      text-align: center;
    }


    & .icon-plus {
      background-image: url("../img/icon-plus-rounded.svg");
      -webkit-mask-image: url("../img/icon-plus-rounded.svg");
      mask-image: url("../img/icon-plus-rounded.svg");
    }

    & .icon-minus {
      background-image: url("../img/icon-minus-rounded.svg");
      -webkit-mask-image: url("../img/icon-minus-rounded.svg");
      mask-image: url("../img/icon-minus-rounded.svg");
    }
  }

  & .amount-btns .icon-plus,
  & .amount-btns .icon-minus,
  & .icon.icon-delete,
  & .icon.icon-picklist {
    width: 20px;
    height: 20px;
    background-position: 0px;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: currentColor;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    mask-size: contain;
    background-image: none;
    background-size: 40px 40px;
  }

  .content-results {
    min-height: auto;
    margin-bottom: 2em;
  }

  & .media .icon-picklist {
    width: 8rem;
    height: 8rem;
    background-size: 8rem 8rem;
  }
}

.back-link {
  display: inline-block;
  color: white;
  background-color: #202020;
  padding: 1em;
  text-decoration: none;
  width: 220px;
  margin-bottom: 61px;

  &:before {
    content: " ";
    height: 14px;
    width: 14px;
    display: inline-block;
    mask: url("../img/icon-result.svg") no-repeat center;
    -webkit-mask: url("../img/icon-result.svg") no-repeat center;
    mask-size: contain;
    -webkit-mask-size: contain;
    background-color: currentColor;
    vertical-align: text-top;
  }
}

.back-link:hover,
.help-link:focus {
  text-decoration: none;
  color: white;
  cursor: pointer;
}


/************************** TABLE LIST OF PARTS **************************/
/* table {
  & td.icon-result {

    & :before {
      content: " ";
      height: 23px;
      width: 12px;
      background: url("../img/icon-result.svg") no-repeat center;
      background-size: auto auto;
      float: left;
      background-size: 12px 12px;
    }
  }
} */

.list-of-parts {
  & table {
    background-color: white;
    width: 100%;
    opacity: 1;

    & th {
      vertical-align: top;

      & span {
        display: block;
        position: relative;

        &.up {
          transform: rotate(180deg);
          margin-left: 6px;
        }

        &.sorter.down,
        &.sorter.up {
          display: inline-block;
          width: 18px;
          height: 18px;
          background: currentColor;
          -webkit-mask: url("../img/icon-sort.svg");
          -webkit-mask-size: 16px 16px;
          -webkit-mask-repeat: no-repeat;
          -webkit-mask-position: center;

          mask: url("../img/icon-sort.svg");
          mask-size: 16px 16px;
          mask-repeat: no-repeat;
          mask-position: center;
        }

        &.sorter {
          color: #333;

          &:hover,
          &.active {
            cursor: pointer;
            color: #005A9E;
          }

          &:focus {
            background-color: #005A9E;
          }
        }
      }
    }

    & th,
    & td {
      text-align: center;
      padding: 0.5em 0.25em;

      &.left {
        text-align: left;

      }
    }

    & td.name {

      & a {
        color: rgb(51, 51, 51);

        &:hover {
          cursor: pointer;
        }
      }
    }

    & .big-plus {
      background-color: #005A9E;
      height: 30px;
      width: 30px;
      vertical-align: text-top;
      text-align: center;
      display: inline-block;

      &:before {
        content: "";
        height: 30px;
        width: 30px;
        display: inline-block;
        mask: url("../img/icon-plus.svg") no-repeat center;
        -webkit-mask: url("../img/icon-plus.svg") no-repeat center;
        mask-size: contain;
        -webkit-mask-size: contain;
        background-color: white;
        vertical-align: middle;
        margin: auto;
      }

      &:hover {
        cursor: pointer
      }
    }

    & img.adm-info {
      padding: 0.5em;
      width: 16px;
    }
  }

  &.grid-view-loading {

    & table,
    & .pagination {
      opacity: 0.25;
    }
  }
}

span.icon-promo {
  background-image: url("../img/icon-promo.svg");
  -webkit-mask-image: url("../img/icon-promo.svg");
  mask-image: url("../img/icon-promo.svg");
  width: 30px;
  height: 30px;
  background-position: 0px;
  background-size: contain;
  background-repeat: no-repeat;
  background-color: currentColor;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-repeat: no-repeat;
  mask-size: contain;
  background-image: none;
}

span.icon-new {
  display: inline-block;
  width: 36px;
  height: 17px;
  background-color: currentColor;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-repeat: no-repeat;
  mask-size: contain;
  background-image: none;
}

html[lang="de"] span.icon-new {
  -webkit-mask-image: url("../img/icon-new-de.svg");
  mask-image: url("../img/icon-new-de.svg");
}

html[lang="en"] span.icon-new {
  -webkit-mask-image: url("../img/icon-new-en.svg");
  mask-image: url("../img/icon-new-en.svg");
}

span.icon-infoplus {
  background-image: url("../img/icon-has-detail.png");
  width: 25px;
  height: 25px;
  background-size: 25px;
  background-position: 0px;
}

.zeroResultTable {
  margin: 20px 0;
  width: 100%;

  & th {
    text-align: left;
  }

  & td {
    min-width: 186px;
  }

  & th,
  & td {
    height: 54px;
    border-bottom: 1px solid #cecece;
  }
}


/************************** CONTENT RESULTS **************************/

.content-results-header {
  .h3 {
    margin-bottom: 2.35em;
  }
}

.content-results {
  & .teaser {
    background-color: white !important;
    color: black !important;
    margin-top: 4em;

    & .container-img-left {
      background: url("../img/content/visual-noresults.jpg") center;
      min-height: 170px;
      cursor: pointer;
    }

    & .container-img-right {
      background: url("../img/content/visual-demandreq-big.jpg") center;
      min-height: 170px;
      cursor: pointer;
    }

    & .teaser .container-txt {
      background-color: #c8c8c8 !important;
      padding-bottom: 20px !important;
    }
  }
}


/************************** BOOTSTRAP GENERAL OVERRIDES **************************/
input[type="radio"] {
  margin: 0 4px 0 0;
}

.span1 {
  width: 8.3333%;
}

.span2 {
  width: 16.3333%;
}

.span3 {
  width: 25%;
}

.span4 {
  width: 33%;
}

.span5 {
  width: 41.6666%;
}

.span6 {
  width: 47%;
}

.span7 {
  width: 58.1111%;
}

.span8 {
  width: 67%;
  /*width: 66%;*/
}

.span9 {
  width: 74.7777%;
  /*width: 70%;*/
}

.span10 {
  width: 83.3333%;
}

.span11 {
  width: 91.6666%;
}

.span12 {
  width: 100%;
}

.btn {
  text-shadow: none;
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  background-image: none;
  border-style: none;
  color: white;

  font-size: 17px;
  font-family: 'Corporate S W01 Regular', Helvetica, Arial, sans-serif;
  padding: 8px 26px;

  &.bold {
    font-family: 'Corporate S W01 Bold', Helvetica, Arial Bold, sans-serif;
  }

  &.btn-default {
    background-color: rgb(51, 51, 51);
  }

  &.btn-inverse {
    background-color: #202020;
  }

  &.btn-danger {
    background-color: #bd362f;
  }

  &.btn-primary {
    background-color: #005A9E;
  }

  &:hover {
    color: white;
    background-image: none;
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }
}

.series-header {
  position: relative;

  & img {
    height: 100%;
  }

  & .content {
    position: absolute;
    background-color: black;
    color: white;
    padding: 2.8em 2em 1em 2em;
    width: 360px;
    opacity: 0.95;
    top: 8%;
    left: 4%;
    transition: 0.5s ease;

    & .description {
      font-weight: bold;
    }

    & .title {
      font-size: 2.3rem;
      line-height: 2.5rem;

      &::before {
        margin: 0 0 30px 0 !important;
        height: 2px;
        background-color: white;
      }
    }
  }

  & .img-container {
    width: 1000px;
  }
}

@media (max-width: 440px) {
  .series-header .content {
    width: 100%;
    max-width: calc(100vw - 3em);
    left: 0;
    opacity: 0.85;
  }
}

/****************************** MEDIA QUERIES ******************************/
@media (min-width: 1200px) {

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1000px;
  }

  .span11 {
    width: 91.6666%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 980px) {

  #header_wrap {
    width: 98%;
    background-position: 5% 20px;
  }

  #footer_wrap {
    width: 98%;
  }

  .content .row-fluid .row-fluid .row-fluid .span6 p {
    font-size: 16px;
  }

  .content .row-fluid .row-fluid .row-fluid .span6 .row-fluid .span5 .linklist li {
    background-position: 0 bottom;
    padding-bottom: 0;
    margin-bottom: 8px;
  }

  .searchbox-top .row-fluid .span9 .row-fluid .span6 .row-fluid .controls input[type="text"] {
    width: 80%;
    font-size: 12px;
  }

  .searchbox-top .row-fluid .span9 .row-fluid .span6 .row-fluid .controls select {
    width: 88%;
    font-size: 12px;
  }

  .searchbox-top .row-fluid {
    height: auto;
  }
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
  #header_wrap {
    width: 98%;
    background-position: 5% 20px;
  }

  #t4-btn-search,
  #t4-btn-notepad,
  #t4-btn-info {
    display: none;
  }

  #footer_wrap {
    width: 98%;
  }

  #footer_wrap ul li {
    float: none;
    background-image: none;
    padding-left: 0px;
  }

  .notepad-preview {
    top: 100px;
  }

  .series-overview-page,
  .series-detail-page,
  .help-page {
    & .notepad-preview {
      top: 50px;
    }
  }

  /* Styles */
  h3 {
    font-size: 20px;
  }

  .controls .info {
    display: none;
  }

  #filter div {
    float: none;
  }

  #filter div {
    margin: 20px 0;
  }

  .grid-view .summary {
    margin-left: 30px;
    font-size: 30px;
    line-height: 30px;
  }

  .grid-view .pager {
    float: left;
    margin-top: 30px;
    margin-left: 10px;
  }

  .grid-view table.items td a {
    font-size: 10px;
  }

  .grid-view table.items th,
  .grid-view table.items td {
    font-size: 10px;
  }

  .btn-note,
  .btn-note:hover,
  .btn-note:focus,
  .btn-note:visited,
  .btn-dealer,
  .btn-dealer:hover,
  .btn-dealer:focus,
  .btn-dealer:visited {
    margin-top: 15px;
    width: 85%;
  }

  table.detail-view {
    margin-top: 25px;
  }

  .view_disclaimer {
    font-size: 14px;
    margin-left: 30px;
    width: 85%;
  }

  .notepad-content .span6 {
    padding-bottom: 25px;
  }

  #notepad .headline {
    padding-bottom: 25px;
  }

  #email-form .controls {
    margin-left: 50px;
  }

  .notepad-content .span6 .form-wrap .row-fluid input[type="submit"] {
    width: 100%;
  }

  .grid-view table.items th {
    display: none;
  }

  .grid-view tbody#notepadContainer td {
    float: left;
    display: block;
    width: 90%;
    text-align: left;
  }

  .np-buttons input[type="button"] {
    width: 100%;
    margin-top: 1px;
  }

  .np-buttons input[type="button"]:last-child {
    display: none;
  }

  div.content-details #btn-add-to-np-1 {
    margin-top: 30px !important;
  }
}

/************************** IMPORT LOGGER **************************/
.importLoggerSuccess {
  color: #0c0;
}

.importLoggerWarn {
  color: #fc0;
}

.importLoggerError {
  color: #c00;
}

/************************** ADMIN AREA **************************/
ul.yiiPager .page a.first {
  background: none;
  display: inline-block;
}

.view_disclaimer {
  font-size: 16px;
}

#footer_wrap {
  background-color: black;
}

.sortable {
  cursor: pointer;
}

.reapplyMappingButton {
  background: #003366 none;
  color: white;
  font-size: 17px;
  padding: 8px 26px;
  text-decoration: none;
}

.reapplyMappingButton:hover,
.reapplyMappingButton:active,
.reapplyMappingButton:focus,
.reapplyMappingButton:visited {
  color: white;
}

/************************** DETAIL VIEW **************************/
div.content-details h3 {
  margin-bottom: 30px;
}

div.content-details h3:before {
  margin: 0px 0 16px 0;
}

div.content-details #btn-add-to-np-1 {
  margin-top: 370px;
}

.container-more-information {
  margin-top: 60px;
  margin-bottom: 60px;
}

div.content-details input[name=yt1] {
  margin-top: 55px;
}

div.relevant-parts {
  margin-top: 55px;
}

div.container-more-information {
  margin-top: 60px;
  margin-bottom: 30px;
}

/* TODO Same as input[type=button] */
button.btn-add-to-np {
  min-width: 225px;
  width: 100%;
  padding: 0.75em 1em;
  background-color: #005A9E;
  font-family: 'Corporate S W01 Bold', Helvetica, Arial Bold, sans-serif;
  color: white;
  text-align: left;
  font-size: 14px;
  line-height: 26px;
  border-style: none;
  border-color: white;

  & .btn-text:after {
    content: "";
    width: 30px;
    height: 26px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: bottom;
    background-position-x: right;
    position: relative;
    float: right;
  }
}

button#btn-add-to-np-1 .btn-text:after {
  background-image: url("../img/icon-picklist.svg");
  background-color: white;
  -webkit-mask: url("../img/icon-picklist.svg") no-repeat center;
  mask: url("../img/icon-picklist.svg") no-repeat center;
  -webkit-mask-size: contain;
  mask-size: contain;
  background-image: none;
}

button#btn-shop .btn-text:after {
  background-image: url("../img/icon-cart.png");
}

.part-img {
  margin-top: 60px;
}

/************************** DEMAND **************************/
.demand {
  background-color: #cdeffb;
}

/************************** PART DESCRIPTION **************************/
div.desc-wrap {
  clear: both;
  padding-top: 2em;

  & .media {
    & img {
      width: 100%;
    }

    & .media-body p:first-of-type {
      margin-top: 0;
    }
  }

  & .items .item {
    & img {
      width: 100%;
      height: auto;
      margin-bottom: 1em;
    }

    & p {
      margin-top: 0;
    }
  }

  & .items .item:last-child {
    margin-bottom: 6em;
  }

  & p {
    text-indent: 0px !important;
  }

  & a {
    font-size: 14px !important;
    display: inline-block;
  }
}

/************************** SLICK SLIDER **************************/
.slick-dots {
  bottom: 10px !important;
}

.slick-dotted.slick-slider {
  margin-bottom: 0 !important;
}

.ui-dialog .ui-dialog-title {
  display: none !important;
}

.ui-dialog .ui-dialog-content {
  margin: 0em 1em;
}

.ui-widget-header.ui-dialog-titlebar {
  border: none !important;
  background: none !important;
}

.ui-dialog .ui-dialog-titlebar-close {
  margin: 0 !important;
  border: none !important;
  background: none !important;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  color: black;
  text-shadow: 0 1px 0 white;
  opacity: 0.2;
  filter: alpha(opacity=20);
  z-index: 2;

  &:hover,
  &:focus,
  &:focus-visible {
    color: black;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.4;
    filter: alpha(opacity=40);
    outline: none;
  }
}

.ui-dialog .ui-dialog-titlebar-close::after {
  content: "x";
}

ul.inline-list {
  list-style: none;
  margin: 0;

  & li {
    display: inline;
  }

  & li+li:before {
    content: '';
    display: inline-block;
    background: url('../img/arrow-breadcrumb.png') no-repeat;
    width: 8px;
    height: 14px;
    margin: 0 4px 0 0;
    vertical-align: middle;
  }
}

.items {

  & .item {
    display: inline-block;
    margin-bottom: 6em;
  }

  /* & .item:last-child {
    margin-bottom: 0;
  } */

  & .item div {
    width: 49%;
  }

  &.rtl {
    & .item:nth-child(odd) {
      & div:nth-child(even) {
        float: left;
        width: 57%;
      }

      & div:nth-child(odd) {
        float: right;
        width: 40%;
      }
    }

    & .item:nth-child(even) {
      & div:nth-child(even) {
        float: right;
        width: 57%;
      }

      & div:nth-child(odd) {
        float: left;
        width: 40%;
      }
    }
  }

  &.ltr {
    & .item:nth-child(odd) {
      & div:nth-child(even) {
        float: right;
        width: 57%;
      }

      & div:nth-child(odd) {
        float: left;
        width: 40%;
      }
    }

    & .item:nth-child(even) {
      & div:nth-child(even) {
        float: left;
        width: 57%;
      }

      & div:nth-child(odd) {
        float: right;
        width: 40%;
      }
    }
  }
}

@media only screen and (max-width: 767px) {

  #parts-search-frm,
  #searchbox form {

    & [class*="span"],
    & .uneditable-input[class*="span"],
    & .row-fluid [class*="span"] {
      width: 93%;
    }
  }

  & div.offset1.span10 {
    width: 100%;
    padding: 0 1em;
    margin-left: 0;
  }
}

@media only screen and (max-width: 600px) {

  #parts-search-frm,
  #searchbox form {
    & .search-field {
      & .span10 {
        width: 74%;
        display: block;
      }
    }
  }
}

@media only screen and (min-width: 400px) and (max-width: 767px) {

  #parts-search-frm,
  #searchbox form {
    & .search-field {
      & .span10 {
        width: 76%;
        display: inline-block;
      }

      & .span2 {
        width: 14.3646408839779%;
        display: inline-block;
        top: 23px;
        left: 19px;
      }
    }
  }
}

@media only screen and (max-width: 768px) {

  #content .location-path {
    margin-top: 0.2em;
  }

  .items {

    & .item,
    & .item>div {
      width: 100% !important;

      & .h1,
      & .h2,
      & .h3 {
        margin-top: 2em;
      }
    }

    &.ltr {
      & .item:nth-child(odd) {
        & div:nth-child(even) {
          float: left;
        }

        & div:nth-child(odd) {
          float: right;
        }
      }

      & .item:nth-child(even) {
        & div:nth-child(even) {
          float: right;
        }

        & div:nth-child(odd) {
          float: left;
        }
      }
    }
  }

  & .rel-topics div.span6 {
    width: 100% !important;
    padding: 0 !important;
    margin-bottom: 2em;
  }

  .list-of-parts {
    font-size: 0.8em;
  }
}

.m-0 {
  margin: 0 !important;
}

.ml-0 {
  margin-left: 0 !important;
}

.ml-1 {
  margin-left: 10px;
}

.mt-0 {
  margin-top: 0;
}

.mt-1 {
  margin-top: 10px;
}

.mt-2 {
  margin-top: 20px;
}

.mb-0 {
  margin-bottom: 0;
}

.mb-1 {
  margin-bottom: 10px;
}

.mb-2 {
  margin-bottom: 20px;
}



.h1 {
  margin-bottom: 30px;
  font-size: 40px;
  line-height: 46px;

  &:before {
    content: ' ';
    width: 60px;
    height: 2px;
    display: block;
    margin: 60px 0 30px 0;
  }
}

.h3 {
  &:before {
    content: ' ';
    width: 60px;
    height: 1px;
    display: block;
    margin: 30px 0 30px 0;
  }
}

.h1.mb-0,
.h2.mb-0,
.h3.mb-0,
.h4.mb-0 {
  margin-bottom: 0;

  &:before {
    margin-bottom: 0;
  }
}

.h1.mt-0,
.h2.mt-0,
.h3.mt-0,
.h4.mt-0 {
  margin-top: 0;

  &:before {
    margin-top: 0;
  }
}

.h1,
.h2,
.h3,
.h4 {
  color: white;

  &:before {
    background-color: white;
  }
}

.bgw {

  & .h1,
  & .h2,
  & .h3,
  & .h4 {
    color: rgb(51, 51, 51);

    &:before {
      background-color: rgb(51, 51, 51);
    }
  }
}

ul.header-top-menu,
.lng-switch {
  & a {
    color: white;
    background: inherit;
  }
}

ul.header-menu.header-admin-menu {
  height: min-content;
  padding: 0.25em;
  border-top: solid 1px;
  list-style: none;

  min-height: 2rem !important;

  & li {
    margin-top: 0;

    & a {
      color: white;
      background: inherit;
    }
  }
}

.modal.confirmation {
  width: 50%;
  height: auto;
  margin-left: 0;
  left: 25%;

  & .modal-body {
    padding: 0 1em;
  }

  & .modal-footer {
    background: none;
  }

  @media only screen and (max-width: 480px) {
    width: 90%;
    left: 5%;
  }
}

@media only screen and (max-width: 480px) {
  .mobile-center {
    margin: 5% 40% !important;
    display: inline-block !important;
  }
}